## ibus-libthai 0.1.1

=== debian/changelog ===
ibus-libthai (0.1.1-1build1) saucy; urgency=low

  * No-change rebuild against ibus 1.5

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 28 Jul 2013 22:17:25 -0400

ibus-libthai (0.1.1-1) unstable; urgency=low

  * Imported Upstream version 0.1.1
  * Use canonical anonscm URIs in Vcs-* fields.
  * Set Maintainer: to IME Packaging Team, allowing me and osamu to upload.

 -- Theppitak Karoonboonyanan <thep@debian.org>  Thu, 11 Jul 2013 15:35:11 +0700

ibus-libthai (0.1.0-3) unstable; urgency=low

  * Fix libexecdir. Closes: #715181
  * Team upload.

 -- Osamu Aoki <osamu@debian.org>  Sun, 07 Jul 2013 16:20:25 +0900

ibus-libthai (0.1.0-2) unstable; urgency=low

  * Upload to unstable.

 -- Theppitak Karoonboonyanan <thep@debian.org>  Fri, 10 May 2013 08:22:19 +0700

ibus-libthai (0.1.0-1) experimental; urgency=low

  * Initial release (Closes: #699209)

 -- Theppitak Karoonboonyanan <thep@debian.org>  Tue, 19 Feb 2013 16:49:23 +0700
