=== debian/control ===
Source: ibus-libthai
Section: utils
Priority: extra
Maintainer: IME Packaging Team <pkg-ime-devel@lists.alioth.debian.org>
Uploaders:
 Theppitak Karoonboonyanan <thep@debian.org>,
 Osamu Aoki <osamu@debian.org>
Build-Depends:
 autopoint,
 debhelper (>= 9.0.0),
 dh-autoreconf (>= 4),
 dpkg-dev (>= 1.16.1.1),
 gettext,
 libgtk-3-dev,
 libibus-1.0-dev (>= 1.2.99),
 libthai-dev (>= 0.1.19),
 pkg-config
Standards-Version: 3.9.4
Homepage: http://linux.thai.net/projects/libthai
Vcs-Git: git://anonscm.debian.org/collab-maint/ibus-libthai.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/ibus-libthai.git

Package: ibus-libthai
Architecture: any
Depends: ibus, ${misc:Depends}, ${shlibs:Depends}
Description: Thai input method engine for IBus based on LibThai
 ibus-libthai is a Thai IBus input method engine based on LibThai library.
 .
 It supports Ketmanee, TIS-820.2538 and Pattachote keyboard layouts, and
 can check and correct input sequences with three levels of strictness.
