## ibus-libthai 0.1.2

=== debian/changelog ===
ibus-libthai (0.1.2-1) unstable; urgency=low

  * Imported Upstream version 0.1.2
  * Bump Standards-Version to 3.9.5 (no changes needed)

 -- Theppitak Karoonboonyanan <thep@debian.org>  Thu, 31 Oct 2013 14:03:58 +0700
