=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
  libibus-1.0-dev (>= 1.2.99),
  libthai-dev (>= 0.1.19),
  pkg-config
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://linux.thai.net/projects/libthai
 Vcs-Git: git://anonscm.debian.org/collab-maint/ibus-libthai.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/ibus-libthai.git
