## ibus-libthai 0.1.3

=== debian/changelog ===
ibus-libthai (0.1.3-1) unstable; urgency=medium

  * Imported Upstream version 0.1.3
  * Bump Versioned B-Dep on gtk+ to >= 3.16.0, as per upstream
  * Drop explicit rules for xz compression
    dpkg-dev (>= 1.17.0) already does this by default.
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * debian/copyright: Update years, add upstream contact.
  * Use HTTPS in Vcs-* fields, cgit for Vcs-Browser.

 -- Theppitak Karoonboonyanan <thep@debian.org>  Mon, 28 Mar 2016 15:45:38 +0700
