=== debian/control ===
--- 
+++ 
@@ -11,14 +11,14 @@
  dh-autoreconf (>= 4),
  dpkg-dev (>= 1.16.1.1),
  gettext,
- libgtk-3-dev,
+ libgtk-3-dev (>= 3.16.0),
  libibus-1.0-dev (>= 1.2.99),
  libthai-dev (>= 0.1.19),
  pkg-config
-Standards-Version: 3.9.5
+Standards-Version: 3.9.7
 Homepage: http://linux.thai.net/projects/libthai
-Vcs-Git: git://anonscm.debian.org/collab-maint/ibus-libthai.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/ibus-libthai.git
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/ibus-libthai.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/ibus-libthai.git
 
 Package: ibus-libthai
 Architecture: any
