## ibus-libthai 0.1.4

=== debian/changelog ===
ibus-libthai (0.1.4-5) unstable; urgency=medium

  * Switch to dh level 12
    - d/control: B-Dep on debhelper-compat (= 12) instead of debhelper
    - d/compat: Removed
  * d/gbp.conf: Added, following DEP-14
  * d/gbp.conf: Use --source-only-changes by default
  * Bump Standards-Version to 4.4.0 (no changes)
  * d/copyright: Update years on packaging
  * d/control: Drop B-Dep on ancient dpkg-dev 1.16.1.1

 -- Theppitak Karoonboonyanan <thep@debian.org>  Wed, 28 Aug 2019 12:26:02 +0700

ibus-libthai (0.1.4-4) unstable; urgency=medium

  * Update Maintainer team name & e-mail address.
    Thanks Boyuan Yang for catching this.

 -- Theppitak Karoonboonyanan <thep@debian.org>  Mon, 26 Feb 2018 14:06:19 +0700

ibus-libthai (0.1.4-3) unstable; urgency=medium

  * Update Vcs fields for migration to salsa.debian.org
  * Bump debhelper compat to level 11
  * Bump Standards-Version to 4.1.3 (no changes)
  * d/copyright: Update year on packaging
  * Use HTTPS in watch file
  * d/control: Add "Rules-Requires-Root: no"
    The build output has been verified to be bit-by-bit identical
    with and without.

 -- Theppitak Karoonboonyanan <thep@debian.org>  Fri, 23 Feb 2018 12:46:56 +0700

ibus-libthai (0.1.4-2) unstable; urgency=medium

  * Switch to debhelper compat level 10
    - d/compat: 9 -> 10
    - Bump debhelper B-Dep version to 10~
    - Drop dh-autoreconf B-Dep which is already pulled in by debhelper 10
    - d/rules: Drop unneeded '--with autoreconf' parameter for dh
  * Bump Standards-Version to 4.0.0 (no changes)
  * d/copyright: Update year for Debian packaging
  * Change Priority from deprecated 'extra' to 'optional'

 -- Theppitak Karoonboonyanan <thep@debian.org>  Thu, 10 Aug 2017 15:47:07 +0700

ibus-libthai (0.1.4-1) unstable; urgency=medium

  * New upstream version 0.1.4
  * Use HTTPS in project homepage URL
  * Use HTTPS in machine-readable copyright format URL
  * Bump Standards-Version to 3.9.8 (no changes needed)

 -- Theppitak Karoonboonyanan <thep@debian.org>  Sat, 31 Dec 2016 18:18:02 +0700
