=== debian/control ===
Source: ibus-libthai
Section: utils
Priority: optional
Maintainer: Debian Input Method Team <debian-input-method@lists.debian.org>
Uploaders:
 Theppitak Karoonboonyanan <thep@debian.org>,
 Osamu Aoki <osamu@debian.org>
Build-Depends:
 autopoint,
 debhelper-compat (= 12),
 gettext,
 libgtk-3-dev (>= 3.16.0),
 libibus-1.0-dev (>= 1.2.99),
 libthai-dev (>= 0.1.19),
 pkg-config
Rules-Requires-Root: no
Standards-Version: 4.4.0
Homepage: https://linux.thai.net/projects/libthai
Vcs-Git: https://salsa.debian.org/debian/ibus-libthai.git
Vcs-Browser: https://salsa.debian.org/debian/ibus-libthai

Package: ibus-libthai
Architecture: any
Depends: ibus, ${misc:Depends}, ${shlibs:Depends}
Description: Thai input method engine for IBus based on LibThai
 ibus-libthai is a Thai IBus input method engine based on LibThai library.
 .
 It supports Ketmanee, TIS-820.2538 and Pattachote keyboard layouts, and
 can check and correct input sequences with three levels of strictness.
