=== debian/watch ===
# Compulsory line, this is a version 3 file
version=3

opts=pasv https://linux.thai.net/pub/thailinux/software/libthai/ibus-libthai-(.*)\.tar\.xz debian uupdate
