## ibus-libthai 0.1.5

=== debian/changelog ===
ibus-libthai (0.1.5-2) unstable; urgency=medium

  * Switch B-Dep from pkg-config to pkgconf
  * d/copyright: Update years on packaging.
  * Declare compliance with Debian Policy 4.7.0 (no changes)

 -- Theppitak Karoonboonyanan <thep@debian.org>  Fri, 31 Jan 2025 16:34:44 +0700

ibus-libthai (0.1.5-1) unstable; urgency=medium

  * Switch to debhelper-compat 13
  * d/copyright: Use HTTPS in Source field
  * Declare compliance with Debian Policy 4.5.1 (no changes)
  * New upstream version 0.1.5
  * Declare compliance with Debian Policy 4.6.0 (no changes)
  * d/copyright: Update years.

 -- Theppitak Karoonboonyanan <thep@debian.org>  Wed, 20 Oct 2021 15:24:35 +0700

ibus-libthai (0.1.4-6) unstable; urgency=medium

  * d/watch: Update to version 4
  * Migrate setup program to /usr/libexec
    ibus 1.5.22-2 starts running IME setup programs at /usr/libexec
    instead of /usr/lib/ibus. As a result, custom --libexec-dir
    is no longer needed. (Closes: #955236)
  * Add upstream metadata
  * d/gbp.conf: Remove the 'buildpackage' section.
    This should be for per-user options.
  * d/copyright: Update years on packaging
  * Declare compliance with Debian Policy 4.5.0 (no changes)

 -- Theppitak Karoonboonyanan <thep@debian.org>  Thu, 23 Apr 2020 15:01:30 +0700
