=== debian/control ===
--- 
+++ 
@@ -7,14 +7,14 @@
  Osamu Aoki <osamu@debian.org>
 Build-Depends:
  autopoint,
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  gettext,
  libgtk-3-dev (>= 3.16.0),
  libibus-1.0-dev (>= 1.2.99),
  libthai-dev (>= 0.1.19),
- pkg-config
+ pkgconf
 Rules-Requires-Root: no
-Standards-Version: 4.4.0
+Standards-Version: 4.7.0
 Homepage: https://linux.thai.net/projects/libthai
 Vcs-Git: https://salsa.debian.org/debian/ibus-libthai.git
 Vcs-Browser: https://salsa.debian.org/debian/ibus-libthai
